
Sistema de Inventario - Task #653

Cerrar automaticamente la orden de compra cuando todos sus fungibles / items son transferidos al

Inventario.

06/13/2016 03:52 AM - Fiorella Quino

Status: Closed Start date: 06/13/2016

Priority: Normal Due date: 06/20/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 3.00 hours

Description

Cuando los componentes de una orden de compra han sido transferidos (cerrados), dicha orden debe cerrarse automaticamente.

History

#1 - 06/13/2016 03:52 AM - Fiorella Quino

- % Done changed from 0 to 50

#2 - 06/13/2016 03:53 AM - Fiorella Quino

- Status changed from New to In progress

#3 - 06/13/2016 01:41 PM - Fiorella Quino

- % Done changed from 50 to 100

#4 - 06/13/2016 01:42 PM - Fiorella Quino

- Status changed from In progress to Resolved

#5 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
